#slideShowPrev{
    display: none;
    text-align: center;
    height: 55px;
    margin: 0;
    float: left;
    position: relative;
    top: -220px;
    left: 10px;
    z-index: 99;
    width: 35px;
    background: transparent;
    padding: 5px;
    color: #fff;
}
#slideShowNext{
    display: none;
    text-align: center;
    height: 55px;
    margin: 0;
    float: left;
    position: relative;
    top: -220px;
    left: 610px;
    z-index: 98;
    width: 35px;
    background-color: transparent;
    padding: 5px;
    color: #fff;
}
#swipeNext{
    display: none;
    text-align: center;
    height: 85x;
    margin: 0;
    float: left;
    position: relative;
    top: -250px;
    left: 266px;
    z-index: 97;
    width: 157px;
    background-color: transparent;
    padding: 5px;
    color: #fff;
}
#swipePrev{
    display: none;
    text-align: center;
    height: 85px;
    margin: 0;
    float: left;
    position: relative;
    top: -250px;
    left: 266px;
    z-index: 96;
    width: 157px;
    background-color: transparent;
    padding: 5px;
    color: #fff;
}
#touchTip{
     display: none;
    clear:both;
    overflow: none;
    text-align: center;
    height: 28px;
    margin: 0;
    position: relative;
    top: -279px;
    left: 167px;
    z-index: 95;
    width: 380px;
    background-color: transparent;
    background-image: url('/images/layout/bg-feature-touch-tip.png');
    background-repeat: no-repeat;
    padding: 5px;
    color: #fff;
    font-size: 18px;
}
#touchTip img{
    vertical-align: -6px;
    margin-right: 10px;
}
#touchTip strong{
    color: #fff;
}